/* css styles */

table {
    border: 5px solid blue;
    border-collapse: collapse;
}

/* Entire block with additional left padding */
.block-indent {
    color:  gray;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0.9em;
}

/* Email block style */
.email-block {
    color: gray;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0.9em;
    font-style: italic;
}

figure {
    margin: 0 0 0 0; /* Adjust this value as needed */
    padding: 0 0 0 0;
}
